Bug 101332 - "kernel-utils-2.4-8.31" microcode update fails
Summary: "kernel-utils-2.4-8.31" microcode update fails
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: kernel-utils   
(Show other bugs)
Version: beta1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-30 21:33 UTC by Joachim Frieben
Modified: 2015-01-04 22:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-30 04:10:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joachim Frieben 2003-07-30 21:33:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
On a PR440FX Dual Pentium Pro system, "kernel-utils-2.4-8.31" seems to fail to 
update the CPU microcode. The corresponding message in /var/log/dmesg reads

  "IA-32 Microcode Update Driver: v1.11 <tigran@veritas.com>
   microcode: CPU0 no microcode found! (sig=619, pflags=0)
   microcode: CPU1 no microcode found! (sig=619, pflags=0)"

Version-Release number of selected component (if applicable):
2.4-8.31

How reproducible:
Always

Steps to Reproduce:
1. Reboot machine.
2. Type "dmesg".
3. Look at messages issued by microcode update utility.

Actual Results:  The above error message is displayed.

Expected Results:  There should be a message about the successful update of the 
microcode or not depending of the CPU revision.

Additional info: 

Same behaviour observed on an IBM Thinkpad 600e.

Comment 1 Dave Jones 2004-10-26 03:10:19 UTC
fixed in an update ?
also what OS are you running? Fedora ? RHEL ?

Comment 2 Joachim Frieben 2004-10-28 06:47:29 UTC
The bug report had originally been posted for FC1 test 1. There has
never been any update for this package, neither for the final release
of FC1 nor among the released updates.
The bug was definitely resolved as of kernel-utils-2.4-9.1.131 after
upgrading to FC2.


Note You need to log in before you can comment on or make changes to this bug.